# Spatial Processes in HYdrology (SPHY) model
Version 2.0 (developed by FutureWater)

The Spatial Processes in Hydrology (SPHY) model is a hydrological modeling tool suitable for a wide range of water resource management applications. SPHY is a state-of-the-art, easy to use, robust tool, that can be applied for operational as well as strategic decision support. The SPHY model has been applied and tested in various studies ranging from real-time soil moisture predictions in flat lands, to operational reservoir inflow forecasting applications in mountainous catchments, irrigation scenarios in the Nile Basin, and detailed climate change impact studies in the snow- and glacier-melt dominated the Himalayan region. SPHY is developed by <a href="http://www.futurewater.nl" target="_blank">FutureWater</a> in cooperation with national and international clients and partners.

For more information about the SPHY model, please visit the <a href="http://www.sphy-model.org" target="_blank">SPHY model website</a> or download the SPHY model <a href="http://www.geosci-model-dev-discuss.net/8/1687/2015/gmdd-8-1687-2015.pdf" target="_blank">publication</a> or <a href="http://www.sphy.nl/wp-content/uploads/2015/10/SPHY_manualV6.pdf" target="_blank">user manual</a>.

 
